G12-2024 - Feature #1136

Support # 1096 (Resolved): Commenters' Thread
Doxygen File Upload

10/24/2024 03:32 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date:

Assignee: Xinyue CHENG % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Please upload and fix Doxygen file along with uploaded main program file.

History

#1 - 10/24/2024 03:45 PM - MYAT Ma De May Phuu Ngon
- Subject changed from Doxygen file to Doxygen File Upload

#2 - 10/30/2024 09:16 PM - Xinyue CHENG

- File PBL__ alpha_blending v2.ConfigReader Class Reference.pdf added

- File PBL.__ alpha_blending _v2.ImageProcessingApp Class Reference.pdf added
- File PBL__ alpha_blending_v2.MainDisplay Class Reference.pdf added

- File PBL __ alpha_blending_v2.MaskCreator Class Reference.pdf added

#3 - 10/31/2024 01:03 PM - Xinyue CHENG
- File Doxygen Files .zip added

#4 - 10/31/2024 01:11 PM - MYAT Ma De May Phuu Ngon
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 10/31/2024 01:12 PM - Xinyue CHENG
- Estimated time set to 12.00 h

#6 - 10/31/2024 01:13 PM - Xinyue CHENG
- Estimated time changed from 12.00 h to 2.00 h

Files

PBL_ alpha_blending_v2.ConfigReader Class Reference.pdf 147 KB 10/30/2024 Xinyue CHENG
PBL_ alpha_blending_v2.ImageProcessingApp Class Reference.pdf 235 KB 10/30/2024 Xinyue CHENG
PBL_ alpha_blending_v2.MainDisplay Class Reference.pdf 90.4 KB 10/30/2024 Xinyue CHENG
PBL_ alpha_blending_v2.MaskCreator Class Reference.pdf 164 KB 10/30/2024 Xinyue CHENG
Doxygen Files .zip 500 KB 10/31/2024 Xinyue CHENG
